Page MenuHomePhabricator

Exact match gets override by other biases ?
Closed, ResolvedPublic

Details

Reference
bz70905

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:47 AM
bzimport added a project: CirrusSearch.
bzimport set Reference to bz70905.
bzimport added a subscriber: Unknown Object (MLST).
TheDJ created this task.Sep 16 2014, 9:30 PM
demon removed a subscriber: demon.Aug 19 2015, 3:38 PM
Restricted Application added a project: Discovery. · View Herald TranscriptAug 19 2015, 3:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 10 2015, 11:00 PM
Cpiral added a subscriber: Cpiral.Jan 16 2016, 12:01 AM

The page ranking algorithm is an internal bias.

Most of your mediawiki namespace hits showed up below the last quartile
because of

  1. frequency. The larger those talk-pages the lower their relative frequency.
  2. number of incoming links
  3. position on the page.
Cpiral closed this task as Resolved.Jan 16 2016, 12:03 AM
Cpiral set Security to None.